Teknologi

MobilePay lukker ned for ældre iPhone- og Android-modeller

MobilePay er en af de mest populære apps i Danmark, men nu dropper tjenesten ældre iPhone- og Android-modeller – og Apple Watch.

Er det ved at være nogle år siden, du sidst har købt ny telefon, så er der risiko for, at du ikke længere kan bruge MobilePay. Tjenesten har besluttet at lukke ned for understøttelsen af ældre iPhone- og Android-modeller, hvilket blandt andet går ud over iPhone 4 og Samsung Galaxy S3. Nu er det nok ikke mange kunder det drejer sig om, men tjenesten har samtidig droppet understøttelsen af Apple Watch, som de igennem et par år har “drillet”:

”I denne version har vi besluttet at fjerne understøttelsen af Apple watch, der igennem længere tid har drillet. Tak til alle jer, der har været med på rejsen,” skriver MobilePay på App Store under den seneste opdatering.

Artiklen fortsætter efter annoncen

“Nyheden” blev også breaket af Peter Gregersen, Lead UX designer hos MobilePay, på Twitter:

Det er naturligvis ikke Android 5.0-enheder, der forsvinder fra tjenesten, men Android 4.0-modeller. Samtidig forsvinder understøttelse af enheder, der kører på iOS 9.

MobilePay har mere end 4 millioner brugere i Danmark.

Artiklen fortsætter efter annoncen
Tags
Back to top button

Tillid og gennemsigtighed er vigtigt for os.

Vi benytter cookies. Det er en lille tekstfil, der husker dine indstillinger, så du får en bedre oplevelse på sitet. Når du klikker dig videre til siden accepterer du, at vi benytter disse cookies til at indsamle anonyme data om dine aktiviteter på sitet og dele dem med vores samarbejdspartnere. De data kan bruges til at målrette annoncer til dig. Du kan læse mere om dette i vores privatlivspolitik. Du kan altid trække dit samtykke tilbage.

Privacy Settings saved!
Cookieindstillinger

Når du besøger iNPUT oprettes der små kodetumper, der gemmer og henter anonyme data, på din enhed – såkaldte cookies. Her kan du styre hvilke cookies du vil modtage.

Disse cookies er nødvendige for at få websitet til at fungere og kan ikke slås fra i vores systemer.

For at bruge dette website kræves følgende tekniske cookies aktiveret.
  • wordpress_test_cookie
  • wordpress_logged_in_
  • wordpress_sec

Bruges af chatsystemet Disqus til at huske brugerens login på tværs af sites.
  • __jid

Af performancemæssige årsager bruger vi Cloudflare som CDN netværk. Dette bruger cookien "__cfduid" af sikkerhedsmæssige grunde. Denne cookie er nødvendig og kan ikke deaktiveres.
  • __cfduid

Decline all Services
Accept all Services